# -*- makefile -*-

bin_PROGRAMS += latester vcanbench
latester_SOURCES = latester.c canframelen.c
latester_LIBS = rt pthread m talloc popt #ulut

vcanbench_SOURCES = vcanbench.c
vcanbench_LIBS = rt m talloc

INCLUDES = -DSO_RXQ_OVFL=40 \
	   -DPF_CAN=29 \
	   -DAF_CAN=PF_CAN


bin_PROGRAMS += setpgid
setpgid_SOURCES = setpgid.c

bin_PROGRAMS += test
test_SOURCES = test.c canframelen.c
